version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-extra-views-$1/ \
https://github.com/AndrewIngram/django-extra-views/tags \
/AndrewIngram/django-extra-views/archive/refs/tags/([\d\.]+)\.tar\.gz
